## lichviet 1.0.1

=== Makefile ===
#############################################################################
# Makefile for building: LichViet
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Aug 23 22:39:55 2011
# Project:  LichViet.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile LichViet.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DAPP_VERSION=\"1.0.1\" -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtDeclarative -I/usr/include/qt4 -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		lunarcalendar.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_lunarcalendar.cpp \
		qrc_lichviet.cpp
OBJECTS       = main.o \
		lunarcalendar.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_lunarcalendar.o \
		qrc_lichviet.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		LichViet.pro
QMAKE_TARGET  = LichViet
DESTDIR       = 
TARGET        = LichViet

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: LichViet.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile LichViet.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile LichViet.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/LichViet1.0.1 || $(MKDIR) .tmp/LichViet1.0.1 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/LichViet1.0.1/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h lunarcalendar.h .tmp/LichViet1.0.1/ && $(COPY_FILE) --parents lichviet.qrc .tmp/LichViet1.0.1/ && $(COPY_FILE) --parents main.cpp lunarcalendar.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/LichViet1.0.1/ && (cd `dirname .tmp/LichViet1.0.1` && $(TAR) LichViet1.0.1.tar LichViet1.0.1 && $(COMPRESS) LichViet1.0.1.tar) && $(MOVE) `dirname .tmp/LichViet1.0.1`/LichViet1.0.1.tar.gz . && $(DEL_FILE) -r .tmp/LichViet1.0.1


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_lunarcalendar.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_lunarcalendar.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

moc_lunarcalendar.cpp: lunarcalendar.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) lunarcalendar.h -o moc_lunarcalendar.cpp

compiler_rcc_make_all: qrc_lichviet.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_lichviet.cpp
qrc_lichviet.cpp: lichviet.qrc
	/usr/bin/rcc -name lichviet lichviet.qrc -o qrc_lichviet.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

main.o: main.cpp lunarcalendar.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

lunarcalendar.o: lunarcalendar.cpp lunarcalendar.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o lunarcalendar.o lunarcalendar.cpp

qmlapplicationviewer.o: qmlapplicationviewer/qmlapplicationviewer.cpp qmlapplicationviewer/qmlapplicationviewer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qmlapplicationviewer.o qmlapplicationviewer/qmlapplicationviewer.cpp

moc_qmlapplicationviewer.o: moc_qmlapplicationviewer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qmlapplicationviewer.o moc_qmlapplicationviewer.cpp

moc_lunarcalendar.o: moc_lunarcalendar.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_lunarcalendar.o moc_lunarcalendar.cpp

qrc_lichviet.o: qrc_lichviet.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_lichviet.o qrc_lichviet.cpp

####### Install

install_desktopfile: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/ 
	-$(INSTALL_FILE) /home/cuongle/Garage/lichviet-1.0.1/LichViet.desktop $(INSTALL_ROOT)/usr/share/applications/


uninstall_desktopfile:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/LichViet.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/ 


install_icon: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 
	-$(INSTALL_FILE) /home/cuongle/Garage/lichviet-1.0.1/LichViet.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/


uninstall_icon:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/LichViet.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 


install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/bin/ 


install:  install_desktopfile install_icon install_target  FORCE

uninstall: uninstall_desktopfile uninstall_icon uninstall_target   FORCE

FORCE:

=== debian/changelog ===
lichviet (1.0.1) unstable-develop; urgency=low

  * Initial Release.

 -- Cuong Le <metacuong@gmail.com>  Tue, 02 Aug 2011 11:30:37 +0700

  * Add new features and know bugs fixed.

 -- Cuong Le <metacuong@gmail.com>  Tue, 04 Aug 2011 20:30:37 +0700

=== debian/control ===
Source: lichviet
Section: user/other
Priority: optional
Maintainer: Cuong Le <metacuong@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://lichviet.garage.maemo.org

Package: lichviet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, qtquickcompat
Description: VietNamese Lunar Calendar
XSBC-Maemo-Display-Name: Lich Viet
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sIFw0HNVi5oxwAAAPSSURBVGje7ZlNiBxVEMd/NZnNLMbRsBLNJYle
 AkL0JERQBEF5dZE9COJBhXjxqAbBJAYDORgPIvHmTTCgN3PT13gxflwU9OxF
 VNglJn5kja7O4m55sHp5tN2z0z09mxnNg4bpj1evqt7/Xx9vYMSRZdlIz+qM
 NmRKzQWfA272214I4QRjjnFldmuudxTYl9yPbcC4Mjs1F9ug/TGWzA4zPjpt
 EfJajU0OhBDIsswqvvs5hHBLBQlfAY43WHuoTDM7LvLvGGNmd6jqt3UhdHXI
 u0FD5w2VWaZ8GWc6BetmlwMAQ6yeJOk7rXBgxPF6mnRaMmAsmd0ihCp2YcOJ
 frZFDrQiUwrsH0qCIkcSY61uWZI7q0qmmZmUeNPMDqjq940gNIQjUtf9uawq
 mTICIaui0NSFomF6dUu8Ima2oKq/TJMRMUYr25SqENafyTwwzYmsihJ1E9m1
 5sF/uJz+30Foq/6h7f6iyrl1a6FNxbx/uAt4ANjjcXpgZl+r6nl/j9c5x4A/
 txA9b2avqurKJGoh0sbH4/Ip4AUzu0FEOsn8QYzxCxF5PISwFGPcLSLHRtTn
 TWBl4hDKsuwR4CVgl8+5DFxyL/eA+4GTMcYdSQZdK7nWC6LXtwNCc8CTwJw/
 et/MnhGRNRF5AjjjRjwqIi+b2U/A065wutNd4DSw3x+fEpHlSZXT6TdzwO8i
 sgbsBN5V1SU37hzwoojcZmZ7gJ6qXgbeKikNngX2+3qfhRBON4lC3boQUtVV
 4Ihfm8R2bhwCdrmsZTMbFAOAk/t24Kw75FcPBCOV360nskSpHnASuNFfXSgS
 Mg8AwHs5pkXkiKpuNA27tSFUgEGu/A4z+0hE7vVG5A8ze01V10oMXjSzO72Z
 +fgfMTE1brIQKvH8PuBzYK/LWAdOqOqXCbTyOT3gKWAeWBeRt0MIq3U6uFYg
 lCsWYzwMfALsdeEXzeyxEMIbReVjjHmZ/rB7/wrwwbbXQglsDovIBTM74HMv
 AQ+q6vmi8k5+zOw+oO/e/CaEMHLYbDMKEWO8FfgQ2OlzfhORe8zsxyzL+mZG
 lmUCXA0hWCJ/MVnnXJNDgLETWYyx4wmqn5wgLIvIO56c8tavDzwE/JBMP5T8
 /qqNIq92FBKRBWAxPVIRkYPAwRSCjvPiQdXd+RohhE/bKKebRKGee/e7LRa5
 Cfir8MmqiFxs0nO3BqEQwhKwu2HkWijJ3rPRkRWVrav89ab+elO/zU39xqzs
 QLfC2qNZlq1MkZ6DOonMzOz5aSN01f8FZRCSaYxGiVIybAfOiMhgiiE/D1yp
 LJNncfwNJVPfwjeRWUoAAAAASUVORK5CYII=
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/lichviet.sgml > lichviet.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/lichviet.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/lichviet install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## lichviet 1.0.2

=== debian/changelog ===
lichviet (1.0.2) unstable-develop; urgency=low

  * Initial Release.

 -- Cuong Le <metacuong@gmail.com>  Tue, 02 Aug 2011 11:30:37 +0700

  * Add new features and know bugs fixed.

 -- Cuong Le <metacuong@gmail.com>  Tue, 04 Aug 2011 20:30:37 +0700

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, qtquickcompat
 Description: VietNamese Lunar Calendar
 XSBC-Maemo-Display-Name: Lich Viet
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2235
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0

## lichviet 1.0.2-1

=== debian/changelog ===
lichviet (1.0.2-1) unstable-develop; urgency=low

  * Release 1.0.2-1-beta

 -- Cuong Le <metacuong@gmail.com>  Thu, 25 Aug 2011 13:30:37 +0700

## lichviet 1.0.2-2

=== debian/changelog ===
lichviet (1.0.2-2) unstable-develop; urgency=low

  * Know bugs fixed and added more informations

 -- Cuong Le <metacuong@gmail.com>  Thu, 26 Aug 2011 16:48:37 +0700

## lichviet 1.0.2-3

=== debian/changelog ===
lichviet (1.0.2-3) unstable-develop; urgency=low

  * Fixes for pathview date component (slowly in date switching)

 -- Cuong Le <metacuong@gmail.com>  Thu, 27 Aug 2011 14:40:37 +0700

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lichviet
-Section: user/other
+Section: user/utilities
 Priority: optional
 Maintainer: Cuong Le <metacuong@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev

## lichviet 1.0.2-4

=== debian/changelog ===
lichviet (1.0.2-4) unstable-develop; urgency=low

  * Fixes for month view

 -- Cuong Le <metacuong@gmail.com>  Thu, 13 Sep 2011 14:40:37 +0700

## lichviet 1.0.2-5

=== debian/changelog ===
lichviet (1.0.2-5) unstable-develop; urgency=low

  * Release 1.0.2-5

 -- Cuong Le <metacuong@gmail.com>  Thu, 16 Sep 2011 22:00:37 +0700

## lichviet 1.0.2-6

=== debian/changelog ===
lichviet (1.0.2-6) unstable-develop; urgency=low

  * Release 1.0.2-6

 -- Cuong Le <metacuong@gmail.com>  Thu, 16 Sep 2011 22:00:37 +0700

## lichviet 1.0.2-7

=== debian/changelog ===
lichviet (1.0.2-7) unstable-develop; urgency=low

  * Know bugs fixed

 -- Cuong Le <metacuong@gmail.com>  Thu, 17 Sep 2011 10:00:37 +0700

## lichviet 1.0.2-7-fremantle1

=== debian/changelog ===
lichviet (1.0.2-7-fremantle1) unstable-develop; urgency=low

  * Rollback QtQuick version to 1.0

 -- Cuong Le <metacuong@gmail.com>  Thu, 17 Sep 2011 10:00:37 +0700

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: lichviet
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, qtquickcompat
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: VietNamese Lunar Calendar
 XSBC-Maemo-Display-Name: Lich Viet
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2235

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
+	qmake LichViet.pro
 
 	touch configure-stamp
 
@@ -38,7 +38,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	$(MAKE) clean
+	# $(MAKE) clean
 
 	dh_clean 
 
@@ -60,9 +60,9 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-#	dh_installchangelogs 
-#	dh_installdocs
-#	dh_installexamples
+	dh_installchangelogs 
+	dh_installdocs
+	dh_installexamples
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
@@ -82,7 +82,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps                      # Uncomment this line for publishing!
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
